.data-table-container {
  height: auto;
  position: relative;
  border-radius: 8px;
  padding: 10px;
  margin-top: 10px;
  overflow: hidden;
  padding: 0;
  min-width: 200px;
  max-width: 500px;
}

.show-data-table {
  display: block;
}

.resize-handle-left {
  position: absolute;
  width: 8px;
  left: 0;
  background-color: transparent;
  cursor: ew-resize;
}

.table-wrapper {
  overflow: auto;
  background-color: rgba(250, 251, 253, 0.8);
  border-radius: 16px;
}

/* スクロールバー */
.table-wrapper::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}

.table-wrapper::-webkit-scrollbar-thumb {
  background-color: #616a7a;
  border-radius: 8px;
}

.table-wrapper::-webkit-scrollbar-track {
  border-radius: 8px;
  margin: 8px 0;
}